Video Screencast Help

Upgrade

Results for Upgrade

I need a solution お世話になります。 御社のGhostCastServerを利用しておりますが、 この度ゴーストイメージを復元するPCがWin10に変更になったため、 Ghost Solution Suite 2.5 から 3.0 へバージョンアップをいたしました。 ツールのインストールまでは完了いたしましたが、 ...
This issue has been solved
Forum Discussion by shukka | 24 Apr 2016 | 2 comments
I need a solution I was under the impression that moving from DS6.9 to GSS3.1 wouldn't have an issue with deploying an image with a wim extension. I have tested this and ...
Forum Discussion by msigler | 21 Apr 2016 | 2 comments
I need a solution After upgrade the console of DLP to 14.0.1 all the services were shutdown and when I try to start show me the message Error 1069: The service did not start due to a ...
This issue has been solved
Forum Discussion by Yule88 | 21 Apr 2016 | 4 comments
I need a solution I have two, 2008 R2 servers that are both currently running version 12.1.6 (12.1 RU6 MP1) that I need to upgrade to the latest version. What are the steps to upgrade ...
Forum Discussion by KLEEMI | 20 Apr 2016 | 1 comment
The upgrade process from Ghost Solution Suite 3.0 to 3.1 is fairly simple and Ghost Solution Suite 3.1 can be directly installed over top of Ghost Solution Suite 3.0. *This guide informs on the upgrade process from Ghost Solution Suite 3.0 to 3.1. ...
Article by Brycen M | 20 Apr 2016 | 0 comments
It is possible to add the latest version of SEP Client installer without having to upgrade the SEPM server to the latest version. While it’s always recommend that SEPM is updated at the same time, there may be a case where you need to plan this upgrade ...
Article by Tony Sutton | 19 Apr 2016 | 0 comments
I need a solution Does anyone know how to set IE11 as the default browser instead of Edge with a Windows 10 image? I have set IE11 as the default during the image build. But after ...
Forum Discussion by MJammer | 14 Apr 2016 | 4 comments
I need a solution Good Day, I tried to upgrade my SEPM server to 12.1.6 mp4, but encountered error even before the upgrade process completed. Has anyone encountered this ...
Forum Discussion by Aeschylus | 14 Apr 2016 | 4 comments
I need a solution Hi guys , I have two SEPMS 12.1.5 in Active/Passive with SQL. I intend to upgrade them to 12.1.6 MP4. Prior to running the wizard for upgrade am I supposed to manually ...
Forum Discussion by SymSpec | 13 Apr 2016 | 9 comments
I need a solution i cannot install my current version for windows 10 users..  How can i upgrade my pack to 12.6 so that it will comaptible with all users..  ?  ...
Forum Discussion by cajun | 13 Apr 2016 | 10 comments